## libnamespace-clean-perl 0.18

=== debian/changelog ===
libnamespace-clean-perl (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 14 Jun 2010 12:00:21 +0900

libnamespace-clean-perl (0.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Remove information on inc/* (removed upstream).
  * Add (build-)dep on libpackage-stash-perl.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Refresh fix-pod-spelling.patch.
  * debian/copyright: update upstream copyright year.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jun 2010 14:20:13 +0200

libnamespace-clean-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information
  * Use new 3.0 (quilt) source format

  [ gregor herrmann ]
  * debian/control: lower debhelper dependency to 7, Module::AutoInstall was
    removed.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 18:14:32 -0400

libnamespace-clean-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update dependencies per upstream
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Use debhelper 7.2.13 for AutoInstall
  * Rewrite control description
  * Update copyright information to DEP5 format
  * Use new short debhelper rules format
  * Add patch to correct spelling errors
  * Now depends on Test::More 0.88

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 14 Jan 2010 16:37:20 -0500

libnamespace-clean-perl (0.11-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + Adding me to the Uploaders
    + bumping the dependency of libb-hooks-endofscope-perl to 0.07
  * debian/copyright:
    + added the names of the contributor from "Debian Perl Group"
    + added the headers of Artistic and GPL-1+
    + added copyright info for Module::Install

  [ gregor herrmann ]
  * debian/copyright: formatting cosmetics.
  * debian/control: change short description, extend long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 18:08:27 +0100

libnamespace-clean-perl (0.09-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release.
  * debian/copyright: Updated formatting.
  * Added b-d-i libb-hooks-endofscope-perl.

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add libb-hooks-endofscope-perl to Depends, remove libscope-guard-perl
      from Build-Depends-Indep, remove libfilter-eof-perl from Depends
    - add /me to Uploaders
  * debian/watch: extended regexp for matching upstream releases.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Nov 2008 20:40:19 +0100

libnamespace-clean-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Build-Depend on libscope-guard-perl

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 22:57:15 -0400

libnamespace-clean-perl (0.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Compat level raised to 6
    + Bump standards-version to 3.7.3
    + Add myself to uploaders
  * debian/rules
    + use $@ when touching -stamp files
    + let install depends on install-stamp and install-stamp depends on
      build-stamp

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 22 Feb 2008 00:29:44 -0600

libnamespace-clean-perl (0.05-2) unstable; urgency=low

  * Fixed debian/watch to not capture file extension
    + while there, make the watch pattern to follow distribution
  * Use author/version-independent upstream URL
  * Move dh_clean $stamp_files before distclean

 -- Damyan Ivanov <dmn@debian.org>  Fri, 14 Sep 2007 23:55:15 +0300

libnamespace-clean-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #438490 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Aug 2007 23:52:46 +0300
