=== debian/control ===
Source: libnamespace-clean-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libb-hooks-endofscope-perl,
 libsub-name-perl (>= 0.04), libsub-identify-perl (>= 0.04),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libpackage-stash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Rene Mayorga <rmayorga@debian.org.sv>, gregor herrmann <gregoa@debian.org>,
 Antonio Radici <antonio@dyne.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/namespace-clean/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnamespace-clean-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnamespace-clean-perl/

Package: libnamespace-clean-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libb-hooks-endofscope-perl,
 libsub-name-perl (>= 0.04), libsub-identify-perl (>= 0.04),
 libpackage-stash-perl
Description: module for keeping imports and functions out of the current namespace
 namespace::clean is a Perl pragma for keeping imported functions out of the
 current namespace. This is especially important because Perl functions are
 naturally available as methods, which can complicate subclassing.
 .
 Using the namespace::clean pragma will remove all previously declared or
 imported symbols at the end of the current package's compile cycle. This
 means that functions called in the package itself will still be bound by
 their name, but they won't show up as methods on your class or instances.
