## libnamespace-clean-perl 0.20

=== debian/changelog ===
libnamespace-clean-perl (0.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.  Closes: #614597
  * Bump (build-)dep on libpackage-stash-perl to >= 0.22.
  * debian/copyright: Update for new upstream release; refer to
    /usr/share/common-licenses/GPL-1; refer to "Debian systems" instead of
    "Debian GNU/Linux systems".
  * Update my email address.

  [ Peter Pentchev ]
  * Update the copyright file to the latest DEP 5 candidate format and
    add my copyright notice.
  * Make the dependency on libsub-name-perl unversioned.
  * Bump the debhelper compatibility level to 8 with no changes.
  * Add myself to the list of uploaders.

  [ gregor herrmann ]
  * Refresh fix-pod-spelling.patch (offset).

 -- Peter Pentchev <roam@ringlet.net>  Tue, 22 Feb 2011 17:34:38 +0200
