## libnamespace-clean-perl 0.21

=== debian/changelog ===
libnamespace-clean-perl (0.21-2) unstable; urgency=low

  * Restore (build-)dep on libsub-name-perl, libsub-identify-perl (>= 0.04).
    Closes: #637770

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 14 Aug 2011 11:54:04 +0200

libnamespace-clean-perl (0.21-1) unstable; urgency=low

  * New upstream release.
  * Remove patch fix-pod-spelling.patch (applied upstream).
  * Add NAME section to POD documentation.
    + new patch: pod-whatis.diff
  * Remove (build-)dep on libsub-name-perl, libsub-identify-perl (>= 0.04).
  * Bump (build-)dep on libpackage-stash-perl to >= 0.23.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 05 Aug 2011 11:12:15 +0200
