## libnamespace-clean-perl 0.22

=== debian/changelog ===
libnamespace-clean-perl (0.22-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update upstream copyright holders
  * Drop pod-whatis.diff patch (fixed upstream)
  * Update DEP-5 formatting a bit

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 26 Dec 2011 18:51:59 +0100
