=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Build-Depends-Indep: perl, libb-hooks-endofscope-perl,
  libsub-name-perl, libsub-identify-perl (>= 0.04),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
- libpackage-stash-perl (>= 0.22)
+ libpackage-stash-perl (>= 0.23)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Rene Mayorga <rmayorga@debian.org.sv>, gregor herrmann <gregoa@debian.org>,
  Antonio Radici <antonio@dyne.org>, Ansgar Burchardt <ansgar@debian.org>,
  Peter Pentchev <roam@ringlet.net>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/namespace-clean/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnamespace-clean-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnamespace-clean-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnamespace-clean-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnamespace-clean-perl.git
 
 Package: libnamespace-clean-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, libb-hooks-endofscope-perl,
  libsub-name-perl, libsub-identify-perl (>= 0.04),
- libpackage-stash-perl (>= 0.22)
+ libpackage-stash-perl (>= 0.23)
 Description: module for keeping imports and functions out of the current namespace
  namespace::clean is a Perl pragma for keeping imported functions out of the
  current namespace. This is especially important because Perl functions are
