## libnamespace-clean-perl 0.23

=== debian/changelog ===
libnamespace-clean-perl (0.23-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * (Build) dep on versioned libb-hooks-endofscope-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 16 Mar 2012 13:50:16 +0100
