=== debian/watch ===
version=3
http://search.cpan.org/dist/namespace-clean/ .*/namespace-clean-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
