## libnamespace-clean-perl 0.24

=== debian/changelog ===
libnamespace-clean-perl (0.24-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update list of upstream copyright holders and years
    of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Bump versioned (build) dependency on libb-hooks-endofscope-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 19:28:21 +0200
