=== debian/watch ===
version=3
https://metacpan.org/release/namespace-clean/ .*/namespace-clean-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
