## libnamespace-clean-perl 0.25

=== debian/changelog ===
libnamespace-clean-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.25
  * Declare compliance with Debian Policy 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Mar 2014 19:34:53 +0100
