=== debian/control ===
--- 
+++ 
@@ -11,24 +11,24 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libb-hooks-endofscope-perl (>= 0.12),
+Build-Depends-Indep: libb-hooks-endofscope-perl (>= 0.12),
                      libpackage-stash-perl (>= 0.23),
                      libsub-identify-perl,
-                     libsub-name-perl
-Standards-Version: 3.9.4
+                     libsub-name-perl,
+                     perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnamespace-clean-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnamespace-clean-perl.git
-Homepage: https://metacpan.org/release/namespace-clean/
+Homepage: https://metacpan.org/release/namespace-clean
 
 Package: libnamespace-clean-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
-         libb-hooks-endofscope-perl (>= 0.12),
+Depends: libb-hooks-endofscope-perl (>= 0.12),
          libpackage-stash-perl (>= 0.23),
          libsub-identify-perl,
-         libsub-name-perl
+         libsub-name-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: module for keeping imports and functions out of the current namespace
  namespace::clean is a Perl pragma for keeping imported functions out of the
  current namespace. This is especially important because Perl functions are
@@ -38,4 +38,3 @@
  imported symbols at the end of the current package's compile cycle. This
  means that functions called in the package itself will still be bound by
  their name, but they won't show up as methods on your class or instances.
-
