=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
            Peter Pentchev <roam@ringlet.net>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libb-hooks-endofscope-perl (>= 0.12),
                      libpackage-stash-perl (>= 0.23),
                      libsub-identify-perl,
                      libsub-name-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnamespace-clean-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnamespace-clean-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnamespace-clean-perl.git
 Homepage: https://metacpan.org/release/namespace-clean
