## libnamespace-clean-perl 0.27

=== debian/changelog ===
libnamespace-clean-perl (0.27-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libb-hooks-endofscope-perl.
    + libnamespace-clean-perl: Drop versioned constraint on
      libb-hooks-endofscope-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:56:39 +0100

libnamespace-clean-perl (0.27-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:16 +0200

libnamespace-clean-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.27
  * Update debian/upstream/metadata
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update dependencies

  [ gregor herrmann ]
  * Remove debian/tests/pkg-perl/use-name. Not needed anymore.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 17:06:44 -0300
