=== debian/control ===
Source: libnamespace-clean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libb-hooks-endofscope-perl,
                     libpackage-stash-perl,
                     libsub-identify-perl,
                     libsub-name-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnamespace-clean-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnamespace-clean-perl.git
Homepage: https://metacpan.org/release/namespace-clean

Package: libnamespace-clean-perl
Architecture: all
Depends: libb-hooks-endofscope-perl,
         libpackage-stash-perl,
         libsub-identify-perl,
         libsub-name-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: module for keeping imports and functions out of the current namespace
 namespace::clean is a Perl pragma for keeping imported functions out of the
 current namespace. This is especially important because Perl functions are
 naturally available as methods, which can complicate subclassing.
 .
 Using the namespace::clean pragma will remove all previously declared or
 imported symbols at the end of the current package's compile cycle. This
 means that functions called in the package itself will still be bound by
 their name, but they won't show up as methods on your class or instances.
