=== debian/watch ===
version=4
https://metacpan.org/release/namespace-clean .*/namespace-clean-v?@ANY_VERSION@@ARCHIVE_EXT@$
